GTK error -1 reply

Please wait...

Omegasigma

Mapper and concept artist

50 XP

16th March 2006

0 Uploads

1,484 Posts

0 Threads

#1 11 years ago

welle very time i go to open gtk now i get his big error which annoys me, since it always worked before the odd time i'd get this error, i'm considering formating but thats a big hassel at this time. [ATTACH]58897[/ATTACH] anyone got idea to fix this i've tried so far with failure: reinstalling GTK, reinstalling video card drivers fixing my vxd errors, cleaning my registry of errors none have fixed this issue




NAB622

EAT ME!

50 XP

8th October 2005

0 Uploads

6,921 Posts

0 Threads

#2 11 years ago

Sadly, I can't see any reason for that to happen or help you fix it. can I give some innocent advice without starting a flame war? Switch to Radiant 1.4, and see if it will start up for you. 1.5 has always had runtime errors like that, and 1.4 has never had a problem for me. I'm not saying it hasn't crashed, because it HAS, but it won't crash from silly things like 1.5 seems to. 1.4 will at least start up for you.

Even though you and some other people may think that's bad advice...that's up to you. I'm not asking for a flame war or an argument, just saying that's the very reason I don't use 1.5.




Guest

I didn't make it!

0 XP

 
#3 11 years ago

Install Visual C++ 2008. This fixed all the runtime errors for me. Then, you can keep using 1.5, instead of using an outdated piece of piece.




Isla Kamamee

Awkward? You bet!

50 XP

28th August 2006

0 Uploads

1,179 Posts

0 Threads

#4 11 years ago

the link is on www.qeradiant.com, on the first page, under the 1.5 stable download link as the fix to certain problems. Yeah, that should work, but it might not...




Omegasigma

Mapper and concept artist

50 XP

16th March 2006

0 Uploads

1,484 Posts

0 Threads

#5 11 years ago

well i thank you for the effort but i get an identicle error and that radient looks different then the 1.5.0 what i'm used to, lol anways heres an image of the error on this radient tis not as long. the GL i'm assuming is OpenGL which the main vid card on my system is, so i'm going to try updating the drivers and cleaning the system up [ATTACH]59016[/ATTACH]




Isla Kamamee

Awkward? You bet!

50 XP

28th August 2006

0 Uploads

1,179 Posts

0 Threads

#6 11 years ago

The only layout difference between the stable and the nonstable is the texture browser difference. Besides, did you install the Microsoft Visual C++ 2005 SP1 Redistributable Package (x86)? the link was under the download link to the stable 1.5.




NAB622

EAT ME!

50 XP

8th October 2005

0 Uploads

6,921 Posts

0 Threads

#7 11 years ago
Isla Kamamee;4021273did you install the Microsoft Visual C++ 2005 SP1 Redistributable Package (x86)? the link was under the download link to the stable 1.5.

...why don't you just try installing 1.4, instead of installing programs that will slow your whole computer down and take up your resources, just to use 1.5?




Isla Kamamee

Awkward? You bet!

50 XP

28th August 2006

0 Uploads

1,179 Posts

0 Threads

#8 11 years ago

uhm...dumb question. Very dumb. Thats assuming that l.4 is better than 1.5, which is always a personal opinion.